[build-system]
requires = ["setuptools"]
build-backend = "setuptools.build_meta"

[project]
name = "__MODULE_NAME__"
version = "__VERSION__"
description = "Tk Extension to Python"

[tool.setuptools.packages.find]
exclude = ["clinic*"]
namespaces = false
